.tgmenu__action > ul .header-social {
    gap: 10px 15px;
}

.modal__header .title {
    max-width: 100%;
}


.tgmenu__navbar-wrap ul li a, .tgmenu__navbar-wrap ul li .sub-menu li a 
 {
  text-transform: none;}


.nav-logo img, .logo img {
    max-width: 120px;
  width: 100px;}

.sticky-menu .logo img {
    max-width: 60px;
}


.tgmenu__navbar-wrap ul li a {
  font-size: 19px;}


.header-style-three .tgmenu__action > ul .header-social a i {
    font-size: 27px;
}

.banner__background-wrap .background {
    background-position: 50% 50%;
    opacity: 1;
}

.cta-area {
    padding: 80px 0;
}

.fullwidth-banner{ padding: 15px; width: 100%}
.fullwidth-banner .imgfre{position: relative;padding: 25vh 0 15vh !important;}
.fullwidth-banner .imgfre picture{display: block;}


.lang {
    font-size: 18px !important;
}
.activelang{ background: #7000f6; color: rgba(255,255,255,1.00) !important; border-radius: 10px;     padding: 4px 10px;}


.actionTyp{ display: block; text-align: left}
.actionTyp input, .actionTyp textarea {
    width: 100%;
    margin-bottom: 15px;
    display: block;
    flex-grow: 1;
    border: none;
    background: rgba(0, 0, 0, 0.05);
    padding: 12px 25px;
    border-radius: 30px;
    font-size: 16px;
    height: 47px;
    color: #8a8591 !important;
    padding: 20px;
    overflow: hidden;
}

.actionTyp textarea{ min-height: 120px}




@media (max-width: 991.98px){

.tgmenu__action > ul .header-social {
    gap: 10px 10px;
}

.lang {
    font-size: 16px !important;
}
  


}